<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:background="@color/white">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        >

        <ImageView
            android:layout_width="@dimen/_100sdp"
            android:layout_height="@dimen/_100sdp"
            android:scaleType="fitXY"
            android:src="@drawable/ic_shield"
            app:tint="@color/color_primary_dark" />

        <ImageView
            android:layout_width="@dimen/_40sdp"
            android:layout_height="@dimen/_40sdp"
            android:scaleType="fitXY"
            android:layout_centerInParent="true"
            android:src="@drawable/iic_dnd"
            app:tint="@color/white" />

    </RelativeLayout>

    <TextView
        android:id="@+id/block_app_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="@string/this_app_is_blocked_by_simplitend"
        android:fontFamily="@font/nunito_bold"
        android:textColor="@color/black"
        android:textAppearance="@style/TextAppearance.Material3.TitleLarge"

        android:layout_marginHorizontal="15dp"
        android:textAlignment="center"

        android:layout_marginTop="15dp"

        />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/open_simplitent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="@string/open_simplitend"
        android:fontFamily="@font/nunito_bold"
        android:textColor="@color/white"
        android:textAllCaps="true"

        android:layout_marginTop="15dp"
        app:backgroundTint="@color/color_primary_dark"

        app:cornerRadius="5dp"
        />

</LinearLayout>